# MavenPomDistributionManagement

interface MavenPomDistributionManagement

The distribution management configuration of a Maven publication.

#### Since

4.8

#### See also

MavenPom

## Functions

getDownloadUrl
Link copied to clipboard
abstract fun getDownloadUrl(): Property<String>
The download URL of the corresponding Maven publication.
relocation
Link copied to clipboard
abstract fun relocation(action: Action<in MavenPomRelocation>)
Configures the relocation information.
repository
Link copied to clipboard
@Incubating
abstract fun repository(action: Action<in MavenPomDeploymentRepository>)
Configures the repository information.